1 Reply Latest reply on Nov 17, 2013 10:35 PM by Mike M

    Old MacBook update

    kcrew

      Hi,

      I have an old MacBook.  When I receive e-mails with attachments it says, "Cannot load plug-in."  Which adobe do I need to upgrade to and how do I do that?  Thanks.